Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 04:50:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,
Today I made a order 
1st time when I Finishing the Payment Suddenly the Web Page give me error, so I Repeated the Order again.
after finishing the 2nd Order, and Finish every Thing , I received 2 message from the bank included that , the Money Deducted 2 time .
Kindly Cancel one of them and Refund my money Back .
Also I Received Email from Payfort  that the below Order Confirmed and Deducted from my Balance #8227640894.

orders
1-Order #8227640894
2-Order #8227640779

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1972121